<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="titles0">
        <item>Menu</item>
        <item>Shopping List</item>
    </string-array>

    <string-array name="titles1">
        <item>Overview</item>
        <item>Expenses</item>
        <item>Debts</item>
        <item>Members</item>
    </string-array>

    <string-array name="shopfinder_spinner_array">
        <item>Supermarkets</item>
        <item>Butcher shops</item>
        <item>Grocery stores</item>
        <item>Bakeries</item>
        <item>Ice cream shops</item>
    </string-array>

    <string-array name="shopfinder_query_array">
        <item>Supermarket</item>
        <item>Butcher</item>
        <item>Grocery</item>
        <item>Bakery</item>
        <item>Ice-cream</item>
    </string-array>

    <string-array name="titles2">
        <item>Shop Finder</item>
    </string-array>

    <string-array name="nav_item_activity_titles">
        <item>@string/nav_shop_list</item>
        <item>@string/nav_expenses</item>
        <item></item>
    </string-array>

    <string-array name="number_picker">
        <item>0</item>
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
        <item>8</item>
        <item>9</item>
        <item>10</item>
        <item>11</item>
        <item>12</item>
        <item>13</item>
        <item>14</item>
        <item>15</item>
        <item>16</item>
        <item>17</item>
        <item>18</item>
        <item>19</item>
        <item>20</item>
    </string-array>
</resources>